Subject: [secdir] Security directorate reveiw of draft-asaeda-mboned-explicit-tracking

From: Magnus Nyström <[email-masked]>
Date: Thu, 7 Nov 2013 20:13:38 -0800

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These
comments were written primarily for the benefit of the security area
directors. Document editors and WG chairs should treat these comments just
like any other last call comments.

This document describes a tracking function for multicast routers and
proxies, intended to reduce latencies and network traffic, among other
things.

The document seems well written but the security considerations sections
makes vague references to "serious threats" that may be introduced by
malicious hosts on the network yet only states that "abuse" can be
mitigated by limiting the amount of information a router can store (which
seems like a given anyway?). It would be good if the document enumerated
the "serious threats" and their mitigations.

-- Magnus